nav {
  .megasubmenu {
    padding: 20px;
  }

  // carets on navbar links menus
  .nav-link.dropdown-toggle::after {
    display: none;
  }
}

@media (min-width: 992px) {
  .dropdown-menu .dropdown-toggle:after {
    border-top: 0.3em solid transparent;
    border-right: 0;
    border-bottom: 0.3em solid transparent;
    border-left: 0.3em solid;
  }
  .dropdown-menu {
    margin: 0;
  }
  .megasubmenu {
    left: 100%;
    top: 0;
    min-height: 100%;
    min-width: 500px;
  }

  .dropdown-menu > li:hover .megasubmenu {
    display: block;
  }
}
